=== debian/control ===
Source: language-pack-gnome-el
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-el
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-el-base
Replaces: language-pack-gnome-el-base, language-pack-el-base (<< ${Source-Version}), language-pack-gnome-el-base (<< ${Source-Version}), language-pack-kde-el-base (<< ${Source-Version}), language-pack-el (<< ${Source-Version})
Description: GNOME translation updates for language Greek, Modern (1453-)
 Translation data updates for all supported GNOME packages for:
 Greek, Modern (1453-)
 .
 language-pack-gnome-el-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-el
 to get full support for this language.
