=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-el
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-el-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-el-base (>= 1:9.04+20100531), language-pack-el-base (>= 1:9.04+20100531)
 Recommends: gnome-user-guide-el
 Replaces: language-pack-gnome-el-base, language-pack-el-base (<< ${Source-Version}), language-pack-gnome-el-base (<< ${Source-Version}), language-pack-kde-el-base (<< ${Source-Version}), language-pack-el (<< ${Source-Version}),  language-pack-gnome-el (<< ${Source-Version}), language-pack-kde-el (<< ${Source-Version})
 Description: GNOME translation updates for language Greek, Modern (1453-)
