=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-el
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-el-base (>= 1:11.04+20110607), language-pack-el-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-gnome-el-base (>= 1:11.04+20120314), language-pack-el
 Replaces: language-pack-gnome-el-base, language-pack-el-base (<< ${binary:Version}), language-pack-gnome-el-base (<< ${binary:Version}), language-pack-kde-el-base (<< ${binary:Version}), language-pack-el (<< ${binary:Version}),  language-pack-gnome-el (<< ${binary:Version}), language-pack-kde-el (<< ${binary:Version})
 Description: GNOME translation updates for language Greek, Modern (1453-)
  Translation data updates for all supported GNOME packages for:
