## language-pack-gnome-el 11.10+20111025

=== debian/changelog ===
language-pack-gnome-el (1:11.10+20111025) oneiric-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 26 Oct 2011 08:44:20 +0000
